<?php 
session_start(); 
include_once  'includes/inter.php';
$return = changePassword();
if($return = 'falsePassword'){
	$_SESSION['current_error'] = 'Le mot de passe que vous avez rentré ne correspond pas à celui stoqué dans notre base de données !';
	header('Location:profile.php');
	exit;
}else if($return = 'passwordMissmatch'){
	$_SESSION['current_error'] = 'Le nouveau mot de passe et sa confirmation ne correspondent pas';
	header('Location:profile.php');
	exit;
}
?>
<!DOCTYPE html>
<html>
	<head>
		<?php include 'includes/meta.php'; ?>
	</head>
	<body>
		<?php include 'includes/header.php'; ?>
			<div id="passwordChangedText">Votre mot de passe &agrave; bien &eacute;t&eacute; chang&eacute; !</div>
		<?php include 'includes/footer.php'; ?>
	</body>
</html>